//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloDocumentosFX
{
    using System;
    using System.Collections.Generic;
    
    public partial class InformacionGlobal
    {
        public int Id { get; set; }
        public string INVOICE_ID { get; set; }
        public string InformacionGlobalAnio { get; set; }
        public string InformacionGlobalMes { get; set; }
        public string InformacionGlobalPeriodicidad { get; set; }
    }
}
